@charset "utf-8";


/*==================================================
  Common
==================================================*/
input,
select,
textarea{
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}


::-webkit-input-placeholder{
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 1.4rem !important;
	color: #999999 !important;
	opacity: 1;
}
::-moz-placeholder{
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 1.4rem !important;
	color: #999999 !important;
	opacity: 1;
}
:-ms-input-placeholder{
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 1.4rem !important;
	color: #999999 !important;
	opacity: 1;
}
::placeholder{
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 1.4rem !important;
	color: #999999 !important;
	opacity: 1;
}




/*==================================================
  Store
==================================================*/
#store{
}




/*==================================================
  SearchArea
==================================================*/
#search_area{
	background-color: #ffffff;
	width: 300px;
	height: 100vh;
	margin: 0;
	padding: 0;
	box-shadow: 0 -1px 10px 4px rgba(0,0,0,0.4);
	position: fixed;
	top: 0;
	right: 0;
	z-index: 999;
	overflow: auto;
}


.detail_box{
	width: 260px;
	margin: 0;
	padding: 10px 0 20px 20px;
}


.modal_close{
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 15px;
	left: 15px;
	cursor: pointer;
}


.modal_close i{
	font-size: 3.0rem;
	color: #999999;
	margin: 0;
	padding: 0;
}


.detail_box h2{
	font-family: "Noto Sans JP";
	font-weight: 700;
	font-size: 2.0rem;
	color: #ff6600;
	margin: 0;
	padding: 15px 0 10px 0;
}


.detail_box ul{
	margin: 0;
	padding: 0;
}


.detail_box ul li{
	width: 100%;
	min-height: 30px;
	font-size: 1.4rem;
	line-height: 1.2;
	margin: 0 0 5px 0;
	padding: 8px 0 0 40px;
	box-sizing: border-box;
	position: relative;
}
.detail_box ul li.store_li_time{
	line-height: 1.7;
	padding-top: 4px;
}


#store_zip span{
	font-size: 1.6rem;
}


.detail_box ul li span{
	background-color: #2b3b4b;
	width: 30px;
	height: 30px;
	font-size: 1.2rem;
	line-height: 28px;
	color: #ffffff;
	margin: 0;
	padding: 2px 0 0 0;
	box-sizing: border-box;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
}


.route_search{
	margin: 0;
	padding: 0;
}


.search_condition{
	width: 100%;
	margin: 0;
	padding: 0 15px 25px 15px;
	box-sizing: border-box;
	border-top: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}


.search_condition h3{
	font-size: 1.6rem;
	color: #ff9900;
	margin: 0;
	padding: 15px 0 2px 0;
}


.search_condition_select{
	margin: 0;
	padding: 0;
}


.search_condition_select input{
	display: none;
}
.search_condition_select input[type = "radio"]:checked + .select_current,
.search_condition_select input[type = "radio"]:checked + .select_add{
	background-color: #2b3b4b;
	color: #ffffff;
}


.search_condition_select label{
	display: block;
	background-color: #cccccc;
	width: 50%;
	height: 47px;
	font-family: "Noto Sans JP";
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 45px;
	color: #999999;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	text-align: center;
	float: left;
	cursor: pointer;
}
.search_condition_select label.select_current{
	border-top: solid 1px #2b3b4b;
	border-bottom: solid 1px #2b3b4b;
	border-left: solid 1px #2b3b4b;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.search_condition_select label.select_add{
	border-top: solid 1px #2b3b4b;
	border-right: solid 1px #2b3b4b;
	border-bottom: solid 1px #2b3b4b;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}


.search_condition_select2{
	margin: 0;
	padding: 0;
}


.search_condition_select2 input{
	display: none;
}
.search_condition_select2 input[type = "radio"]:checked + .route_driving{
	background: #2b3b4b url(../images/route_icon_driving_on.png) no-repeat center center;
	background-size: 29px 29px;
}
.search_condition_select2 input[type = "radio"]:checked + .route_walking{
	background: #2b3b4b url(../images/route_icon_walking_on.png) no-repeat center center;
	background-size: 29px 29px;
}


.search_condition_select2 label{
	display: block;
	width: 50%;
	height: 47px;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	text-align: center;
	float: left;
	cursor: pointer;
}
.search_condition_select2 label.route_driving{
	background: #cccccc url(../images/route_icon_driving.png) no-repeat center center;
	background-size: 29px 29px;
	border-top: solid 1px #2b3b4b;
	border-bottom: solid 1px #2b3b4b;
	border-left: solid 1px #2b3b4b;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.search_condition_select2 label.route_walking{
	background: #cccccc url(../images/route_icon_walking.png) no-repeat center center;
	background-size: 29px 29px;
	border-top: solid 1px #2b3b4b;
	border-right: solid 1px #2b3b4b;
	border-bottom: solid 1px #2b3b4b;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}


.search_condition_select2 label img{
	width: 29px;
	height: 29px;
	margin: 8px 0 0 0;
	padding: 0;
}


.search_condition div.input_add{
	min-height: 1px;
	margin: 0;
	padding: 0 0 15px 0;
	box-sizing: border-box;
	border-bottom: dotted 1px #cccccc;
}


.input_add p{
	display: none;
	font-size: 1.4rem;
	font-weight: bold;
	color: #ff9900;
	margin: 0;
	padding: 10px 0 0 0;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}


.input_add input#position_add{
	display: none;
	width: 100%;
	height: 47px;
	font-size: 1.4rem;
	line-height: 45px;
	margin: 0;
	padding: 2px 10px 0 10px;
	box-sizing: border-box;
	border: solid 1px #cccccc;
	border-radius: 5px;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}



.route_search button{
	background-color: rgba(43,59,75,1.0);
	width: 260px;
	height: 52px;
	font-family: "Noto Sans JP";
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 50px;
	color: #ffffff;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: solid 1px #2b3b4b;
	cursor: pointer;
}


.route_search button:hover{
	background-color: #5d8fc2;
}


.route_search button#get_position_sp{
	display: none;
	width: 100%;
}


.search_results{
	display: none;
	width: 100%;
	margin: 0;
	padding: 5px 15px 10px 15px;
	box-sizing: border-box;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.search_results p{
	font-family: "Noto Sans JP";
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 50px;
	margin: 0;
	padding: 5px 5px 0 5px;
}

.search_results p.results_info{
	border-bottom: dotted 1px #cccccc;
}


#search_area_info{
	margin: 15px 0 0 0;
	padding: 10px 10px 0 10px;
	border: dashed 1px #cccccc;
	border-radius: 5px;
}


#search_area_info p{
	font-size: 1.2rem;
	margin: 0;
	padding: 0 0 10px 0;
}




@media only screen and (max-width: 1200px){

	#search_area{
		background-color: rgba(255,255,255,0.98);
		width: 320px;
		height: 100vh;
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		box-shadow: none;
		position: fixed;
		top: 0;
		right: -320px;
		z-index: 999;
		overflow: auto;
		-webkit-transition: 0.5s;
		transition: 0.5s;
	}


	.detail_box{
		width: 280px;
		margin: 0;
		padding: 20px 0 20px 20px;
	}


	.modal_close{
		display: block;
	}


	#store_name{
		display: none;
	}


	.detail_box ul{
		display: none;
	}


	.route_search button#get_position_sp{
		display: block;
	}


	.route_search button#get_position{
		display: none;
	}


	#search_area_info{
		margin: 0;
	}

}




@media only screen and (max-width: 1000px){

	#search_area{
		padding: 0;
	}


	.detail_box{
		padding: 20px;
	}

}




/*==================================================
  MapArea
==================================================*/
#map_area{
	width: 100%;
	height: 100vh;
	margin: 0;
	padding: 70px 300px 70px 0;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}


#topic_path{
	background-color: #ffcc00;
	width: 100%;
	height: 70px;
	font-family: "Noto Sans JP";
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 70px;
	color: #2b3b4b;
	margin: 0;
	padding: 0 330px 0 30px;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
}


#topic_path a{
	color: #ff6600;
	text-decoration: underline;
}


#detail_map{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}


#map_area h2{
	background-color: #ffcc00;
	width: 100%;
	height: 70px;
	font-family: "Noto Sans JP";
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 70px;
	color: #2b3b4b;
	margin: 0;
	padding: 0 300px 0 0;
	box-sizing: border-box;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
}




@media only screen and (max-width: 1200px){

	#map_area{
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: relative;
		overflow: visible;
	}
	#map_area::before{
		content: "";
		display: block;
		padding-top: 75%;
	}


	#topic_path{
		padding: 0 30px;
	}


	#detail_map{
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 70px;
		right: 0;
		bottom: 0;
		left: 0;
	}


	#map_area h2{
		display: none;
	}

}




@media only screen and (max-width: 767px){

	#map_area::before{
		padding-top: 90%;
	}


	#topic_path{
		width: 100%;
		height: 50px;
		font-family: "Noto Sans JP";
		font-weight: 700;
		font-size: 1.4rem;
		line-height: 50px;
		color: #2b3b4b;
		margin: 0;
		padding: 0 20px;
	}


	#detail_map{
		top: 50px;
	}

}




/*==================================================
  ContentsArea
==================================================*/
#contents_area{
	display: none;
	width: 100%;
	margin: 0;
	padding: 70px 0 0 0;
}


#contents_area h2{
	background-color: #ffcc00;
	width: 100%;
	height: 70px;
	font-family: "Noto Sans JP";
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 70px;
	color: #2b3b4b;
	margin: 0;
	padding: 0 0 0 30px;
	box-sizing: border-box;
}


.search_results_sp{
	display: none;
	width: 100%;
	margin: 0;
	padding: 15px 0;
	box-sizing: border-box;
	border-bottom: dotted 1px #cccccc;
}

.search_results_sp p{
	width: 50%;
	font-family: "Noto Sans JP";
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 25px;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-align: center;
	float: left;
}

.search_results_sp p.results_info_sp{
	border-right: dotted 1px #cccccc;
}


.store_detail_info{
	margin: 0;
	padding: 15px 20px 10px 20px;
}


.store_detail_info li{
	width: 100%;
	min-height: 30px;
	font-size: 1.4rem;
	line-height: 1.2;
	margin: 0 0 5px 0;
	padding: 8px 0 0 40px;
	box-sizing: border-box;
	position: relative;
}
.store_detail_info li.store_li_time{
	line-height: 1.7;
	padding-top: 4px;
}


#store_detail_zip span{
	font-size: 1.6rem;
}


.store_detail_info li span{
	background-color: #2b3b4b;
	width: 30px;
	height: 30px;
	font-size: 1.2rem;
	line-height: 28px;
	color: #ffffff;
	margin: 0;
	padding: 2px 0 0 0;
	box-sizing: border-box;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
}


.store_detail_info li.store_detail_tel_sp{
	display: none;
	padding: 0 0 0 40px;
}


.store_detail_tel_sp button{
	background-color: #efefef;
	height: 30px;
	font-size: 1.5rem;
	line-height: 29px;
	color: #ff6600;
	margin: 0;
	padding: 0 15px 0 10px;
	border: solid 1px #cccccc;
	box-sizing: border-box;
	border-radius: 5px;
}


.store_detail_tel_sp button i{
	font-size: 1.8rem;
	margin: 0;
	padding: 0 5px 0 0;
	position: relative;
	top: 1px;
}


.store_detail_tools{
	margin: 0;
	padding: 15px 20px;
	border-top: dotted 1px #cccccc;
}


.store_detail_tools button{
	background-color: rgba(43,59,75,1.0);
	width: 100%;
	height: 52px;
	font-family: "Noto Sans JP";
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 50px;
	color: #ffffff;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border-radius: 5px;
	border: solid 1px #2b3b4b;
	cursor: pointer;
}


.store_detail_tools button:hover{
	background-color: #5d8fc2;
}


.store_detail_tools a{
	display: block;
	background-color: rgba(43,59,75,1.0);
	width: 100%;
	height: 52px;
	font-family: "Noto Sans JP";
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 50px;
	color: #ffffff;
	margin: 15px 0 0 0;
	padding: 0;
	box-sizing: border-box;
	border-radius: 5px;
	border: solid 1px #2b3b4b;
	text-align: center;
}


.store_detail_tools a:hover{
	background-color: #5d8fc2;
}




@media only screen and (max-width: 1200px){

	#contents_area{
		display: block;
	}

}




@media only screen and (max-width: 767px){

	#contents_area{
		padding: 50px 0 0 0;
	}


	.store_detail_info li{
		padding: 6px 0 0 40px;
	}


	#store_detail_zip span{
		font-size: 1.4rem;
	}


	.search_results_sp p{
		width: 100%;
		font-family: "Noto Sans JP";
		font-weight: 400;
		font-size: 1.4rem;
		line-height: 30px;
		margin: 0;
		padding: 0 30px;
		box-sizing: border-box;
		text-align: left;
		float: left;
	}


	.search_results_sp p.results_info_sp{
		border-right: none;
	}


	.store_detail_info li.store_detail_tel{
		display: none;
	}


	.store_detail_info li.store_detail_tel_sp{
		display: block;
	}

}




/*==================================================
  GoogleMapsInfoWindow
==================================================*/
.info_window_wrap{
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	margin: -10px 0 0 0;
	padding: 0;
	position: relative;
}


.info_window_box{
	background-color: #ffffff;
	max-width: 200px;
	min-width: 130px;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: solid 2px #ffcc00;
	border-radius: 10px;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.info_window_box::before{
	display: inline-block;
	background: url(../images/info_window_arrow3.png) no-repeat 0 0;
	content: '';
	width: 20px;
	height: 10px;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -10px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}


.info_window_name{
	width: 100%;
	font-size: 1.6rem;
	line-height: 1.2;
	color: #ff6600;
	margin: 0;
	padding: 12px 10px 7px 10px;
	box-sizing: border-box;
	white-space: nowrap;
	text-align: center;
}


.info_window_add{
	background-color: #ffcc00;
	width: 100%;
	font-size: 1.2rem;
	line-height: 1.2;
	color: #000000;
	margin: 0;
	padding: 10px 7px;
	box-sizing: border-box;
}




.info_window_wrap2{
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	margin: -115px 0 0 0;
	padding: 0;
}


.info_window_box2{
	background-color: #ffffff;
	width: 100%;
	margin: 0 0 0 -50%;
	padding: 0;
	box-sizing: border-box;
	border: solid 2px #2b3b4b;
	border-radius: 5px;
	position: relative;
}
.info_window_box2::before{
	display: inline-block;
	background: url(../images/info_window_arrow2.png) no-repeat 0 0;
	content: '';
	width: 20px;
	height: 10px;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -10px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}


.info_window_box2 p{
	font-size: 1.2rem;
	color: #2b3b4b;
	margin: 0;
	padding: 5px 10px 4px 10px;
	white-space: nowrap;
	text-align: center;
}




/*==================================================
  テスト用
==================================================*/
#latlng{
	display: none;
}


#destination,
#results_latlng{
	font-size: 1.2rem;
	width: 100%;
	height: 20px;
	margin: 0;
	padding: 0;
	border-bottom: dotted 1px #cccccc;
}


#destination span,
#results_latlng span{
	visibility: hidden;
}


.data_lat,
.data_lng,
.data_distance{
	visibility: hidden;
	font-size: 1.2rem;
	margin: 0;
	padding: 2px 0 0 2px;
	float: left;
	position: absolute;
	top: 0;
	left: 0;
}




@media only screen and (max-width: 1200px){

	#destination,
	#results_latlng{
		border-bottom: none;
	}

}
